Subject: which kernel should I modify?

From: Dustin Byford <[email-masked]>
Date: Wed, 17 Apr 2002 05:03:29 -0600

I am about to start modifying a linux kernel to run on a custom mpc8240 board
that has a uart, boot rom, a pair of amd 32Mbit roms, and a PCI bus.  It is
intended to act as an IP router.

I was wondering, can anyone recommend which kernel tree I should start with?
Should I begin with the standard PPC 2.4 tree or the 2.4_devel tree?

Thanks

			--Dustin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/